@font-face {
    font-family: 'Adigiana';
    src: url('../fonts/Adigiana_2.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: 'Grand_Hotel';
    src: url('../fonts/Grand_Hotel.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: 'La_Mona_Kids_Base_Layer_One';
    src: url('../fonts/La_Mona_Kids_Base_Layer_One.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: 'Romashulka';
    src: url('../fonts/Romashulka.ttf') format('truetype');
    font-weight: normal;
}

